Bug 23698 - Passwort: Verbesserung der Erklärungen
Passwort: Verbesserung der Erklärungen
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Policies
UCS 3.0
Other Linux
: P5 minor (vote)
: UCS 3.2
Assigned To: Dirk Wiesenthal
Florian Best
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-19 14:47 CEST by Andreas Büsching
Modified: 2013-11-19 06:42 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Büsching univentionstaff 2011-09-19 14:47:48 CEST
Richtlinie Passwort: Die Felder sollten besser erklärt sein. Beispiel: Bei Ablaufintervall ist die Einheit nicht klar
Comment 1 Dirk Wiesenthal univentionstaff 2013-09-13 17:53:10 CEST
Fixed in
  univention-directory-manager-modules 9.0.34-1.1081.201309131746

This number indicates after how many changes the user may reuse the old password again

Number of days after which the password has to be changed

Minimal amount of characters
Comment 2 Florian Best univentionstaff 2013-09-17 10:18:38 CEST
Tooltips: OK
Changelog: OK
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:42:16 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".